<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="DEFAULT_MOTOR_START" file="sounds/Polaris_start.ogg" linkNode="0>"/>
    <motorStop template="DEFAULT_MOTOR_STOP" file="sounds/Polaris_stop.ogg" linkNode="0>"/>

    <motor template="DEFAULT_MOTOR_IDLE" file="sounds/Polaris_idle.ogg" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_RUN" file="sounds/Polaris_run.ogg" linkNode="0>"/>

    <!-- gearbox template="DEFAULT_GEARBOX" file="$data/sounds/vehicles/transmission/transmission_cvtx_loop.wav" linkNode="0>"/ -->
    <!-- retarder template="DEFAULT_RETARDER" file="$data/sounds/vehicles/retarder/retarder_loop_01.wav" linkNode="0>"/ -->

    <!-- <airCompressorStart template="BRAKE_COMPRESSOR_START" linkNode="0>"/> -->
    <!-- <airCompressorStop template="BRAKE_COMPRESSOR_STOP" linkNode="0>"/> -->
    <!-- <airCompressorRun template="BRAKE_COMPRESSOR_RUN" linkNode="0>"/> -->
    <!-- <compressedAir template="BRAKE_SMALL" linkNode="0>"/> -->
    <!-- <airRelease template="BRAKE_REGULATOR_VALVE" linkNode="0>"/> -->
</sounds>
